## r-cran-glmmtmb 1.0.0

=== DESCRIPTION ===
Package: glmmTMB
Title: Generalized Linear Mixed Models using Template Model Builder
Version: 1.0.0
Authors@R: c(person("Arni","Magnusson",role="aut",
	   	   comment=c(ORCID="0000-0003-2769-6741")),
	    person("Hans","Skaug",role="aut"),
	    person("Anders","Nielsen",role="aut",
	    	    comment=c(ORCID="0000-0001-9683-9262")),
	    person("Casper","Berg",role="aut",
                    comment=c(ORCID="0000-0002-3812-5269")),
            person("Kasper","Kristensen",role="aut"),
            person("Martin","Maechler",role="aut",
	        comment=c(ORCID="0000-0002-8685-9910")),
            person("Koen","van Bentham",role="aut"),
            person("Ben","Bolker",role="aut",
	           comment=c(ORCID="0000-0002-2127-0443")),
            person("Nafis","Sadat",role="ctb",
                comment=c(ORCID="0000-0001-5715-616X")),
            person("Daniel","Lüdecke", role="ctb",
	        comment=c(ORCID="0000-0002-8895-3206")),
            person("Russ","Lenth", role="ctb"),
            person("Mollie","Brooks",role=c("aut","cre"),
                   email="mollieebrooks@gmail.com",
		   comment=c(ORCID="0000-0001-6963-8326")))
Description: Fit linear and generalized linear mixed models with various
    extensions, including zero-inflation. The models are fitted using maximum
    likelihood estimation via 'TMB' (Template Model Builder). Random effects are
    assumed to be Gaussian on the scale of the linear predictor and are integrated
    out using the Laplace approximation. Gradients are calculated using automatic
    differentiation.
License: AGPL-3
Depends: R (>= 3.2.0)
Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme
LinkingTo: TMB, RcppEigen
Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
        2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
        (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
        MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
        plyr, png, boot, texreg, xtable, huxtable
SystemRequirements: GNU make
VignetteBuilder: knitr
URL: https://github.com/glmmTMB
LazyData: TRUE
BugReports: https://github.com/glmmTMB/glmmTMB/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2020-02-03 18:18:40 UTC; molliebrooks
Author: Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
  Hans Skaug [aut],
  Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
  Casper Berg [aut] (<https://orcid.org/0000-0002-3812-5269>),
  Kasper Kristensen [aut],
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Koen van Bentham [aut],
  Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
  Nafis Sadat [ctb] (<https://orcid.org/0000-0001-5715-616X>),
  Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
  Russ Lenth [ctb],
  Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>)
Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-03 21:10:05 UTC

## r-cran-glmmtmb 0.2.2.0

=== debian/changelog ===
r-cran-glmmtmb (0.2.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 08:20:15 +0200

r-cran-glmmtmb (0.2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:47:27 +0200

r-cran-glmmtmb (0.2.1.0-1) unstable; urgency=medium

  * Initial release (closes: #899993)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 15:27:42 +0200

=== debian/control ===
Source: r-cran-glmmtmb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-tmb,
               r-cran-lme4 (>= 1.1-10),
               r-cran-matrix,
               r-cran-nlme,
               r-cran-rcppeigen
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
Homepage: https://cran.r-project.org/package=glmmTMB

Package: r-cran-glmmtmb
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Linear Mixed Models using Template Model Builder
 Fit linear and generalized linear mixed models with various
 extensions, including zero-inflation. The models are fitted using maximum
 likelihood estimation via 'TMB' (Template Model Builder). Random effects are
 assumed to be Gaussian on the scale of the linear predictor and are integrated
 out using the Laplace approximation. Gradients are calculated using automatic
 differentiation.

## r-cran-glmmtmb 0.2.3

=== debian/changelog ===
r-cran-glmmtmb (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 08:16:56 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-tmb,
-               r-cran-lme4 (>= 1.1-10),
+               r-cran-lme4 (>= 1.1-18.9000),
                r-cran-matrix,
                r-cran-nlme,
                r-cran-rcppeigen
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

## r-cran-glmmtmb 1.0.0

=== debian/changelog ===
r-cran-glmmtmb (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 11:14:57 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-tmb,
-               r-cran-lme4 (>= 1.1-18.9000),
+               r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-rcppeigen
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/glmmTMB_([-\d.]*)\.tar\.gz

## r-cran-glmmtmb 1.0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.0.0
+Version: 1.0.2.1
 Authors@R: c(person("Arni","Magnusson",role="aut",
 	   	   comment=c(ORCID="0000-0003-2769-6741")),
 	    person("Hans","Skaug",role="aut"),
@@ -19,6 +19,8 @@
             person("Daniel","Lüdecke", role="ctb",
 	        comment=c(ORCID="0000-0002-8895-3206")),
             person("Russ","Lenth", role="ctb"),
+	    person("Joseph", "O'Brien", role = "ctb",
+		       comment = c(ORCID = "0000-0001-9851-5077")),
             person("Mollie","Brooks",role=c("aut","cre"),
                    email="mollieebrooks@gmail.com",
 		   comment=c(ORCID="0000-0001-6963-8326")))
@@ -36,16 +38,16 @@
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
-        plyr, png, boot, texreg, xtable, huxtable
+        plyr, png, boot, texreg, xtable, huxtable, numDeriv
 SystemRequirements: GNU make
 VignetteBuilder: knitr
-URL: https://github.com/glmmTMB
+URL: https://github.com/glmmTMB/glmmTMB
 LazyData: TRUE
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2020-02-03 18:18:40 UTC; molliebrooks
+Packaged: 2020-07-01 16:12:24 UTC; molliebrooks
 Author: Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
   Hans Skaug [aut],
   Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
@@ -57,7 +59,8 @@
   Nafis Sadat [ctb] (<https://orcid.org/0000-0001-5715-616X>),
   Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
   Russ Lenth [ctb],
+  Joseph O'Brien [ctb] (<https://orcid.org/0000-0001-9851-5077>),
   Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-03 21:10:05 UTC
+Date/Publication: 2020-07-02 11:30:17 UTC

=== inst/test_data/Makefile ===
models.rda: make_ex.R
	R CMD BATCH --vanilla make_ex.R
	rm make_ex.Rout

=== debian/changelog ===
r-cran-glmmtmb (1.0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 31 Jul 2020 08:08:23 +0200

r-cran-glmmtmb (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 10:54:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-tmb,
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB
+Rules-Requires-Root: no
 
 Package: r-cran-glmmtmb
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pscl
Restrictions: allow-stderr

## r-cran-glmmtmb 1.1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.0.2.1
+Version: 1.1.2.3
 Authors@R: c(person("Arni","Magnusson",role="aut",
 	   	   comment=c(ORCID="0000-0003-2769-6741")),
 	    person("Hans","Skaug",role="aut"),
@@ -12,8 +12,9 @@
             person("Martin","Maechler",role="aut",
 	        comment=c(ORCID="0000-0002-8685-9910")),
             person("Koen","van Bentham",role="aut"),
-            person("Ben","Bolker",role="aut",
-	           comment=c(ORCID="0000-0002-2127-0443")),
+            person("Ben","Bolker",role=c("aut"),
+	           comment=c(ORCID="0000-0002-2127-0443"),
+		   email = "bolker@mcmaster.ca"),
             person("Nafis","Sadat",role="ctb",
                 comment=c(ORCID="0000-0001-5715-616X")),
             person("Daniel","Lüdecke", role="ctb",
@@ -21,9 +22,11 @@
             person("Russ","Lenth", role="ctb"),
 	    person("Joseph", "O'Brien", role = "ctb",
 		       comment = c(ORCID = "0000-0001-9851-5077")),
+            person("Charles J.","Geyer", role="ctb"),
+	    person("Maeve","McGillycuddy", role="ctb"),
             person("Mollie","Brooks",role=c("aut","cre"),
-                   email="mollieebrooks@gmail.com",
-		   comment=c(ORCID="0000-0001-6963-8326")))
+		   comment=c(ORCID="0000-0001-6963-8326"),
+			 email = "mollieebrooks@gmail.com"))
 Description: Fit linear and generalized linear mixed models with various
     extensions, including zero-inflation. The models are fitted using maximum
     likelihood estimation via 'TMB' (Template Model Builder). Random effects are
@@ -32,22 +35,23 @@
     differentiation.
 License: AGPL-3
 Depends: R (>= 3.2.0)
-Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme
+Imports: methods, TMB (>= 1.7.14), lme4 (>= 1.1-18.9000), Matrix, nlme,
+        numDeriv
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
-        plyr, png, boot, texreg, xtable, huxtable, numDeriv
+        plyr, png, boot, texreg, xtable, huxtable, mvabund
 SystemRequirements: GNU make
 VignetteBuilder: knitr
 URL: https://github.com/glmmTMB/glmmTMB
 LazyData: TRUE
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2020-07-01 16:12:24 UTC; molliebrooks
+Packaged: 2021-09-20 11:06:12 UTC; molbr
 Author: Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
   Hans Skaug [aut],
   Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
@@ -60,7 +64,9 @@
   Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
   Russ Lenth [ctb],
   Joseph O'Brien [ctb] (<https://orcid.org/0000-0001-9851-5077>),
+  Charles J. Geyer [ctb],
+  Maeve McGillycuddy [ctb],
   Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-02 11:30:17 UTC
+Date/Publication: 2021-09-20 14:40:02 UTC

=== debian/changelog ===
r-cran-glmmtmb (1.1.2.3-2) unstable; urgency=medium

  * Team upload
  * Add autopkgtest that fails when r-cran-tmb is upgraded and
    r-cran-glmmtmb needs a rebuild (Closes: #981623)

 -- Graham Inggs <ginggs@debian.org>  Mon, 27 Dec 2021 09:18:07 +0000

r-cran-glmmtmb (1.1.2.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 11:22:41 +0200

r-cran-glmmtmb (1.1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:08 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
+               r-cran-numderiv,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pscl
Restrictions: allow-stderr

Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
Depends: r-cran-glmmtmb
Restrictions: allow-stderr, superficial
Features: test-name=r-cran-tmb_compatibility

## r-cran-glmmtmb 1.1.4+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.4+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Build and test with newer tmp

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:36:15 +0530

r-cran-glmmtmb (1.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:47:21 +0200

r-cran-glmmtmb (1.1.3-2) unstable; urgency=medium

  * Team Upload.
  * Rebuild with new tmb

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:57:16 +0530

r-cran-glmmtmb (1.1.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.3

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:33:30 +0530

r-cran-glmmtmb (1.1.2.3-3) unstable; urgency=medium

  * Team upload.
  * Re-build with new r-cran-tmb

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Mar 2022 23:20:20 +0530

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-tmb,
+               r-cran-tmb (>= 1.9.0),
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

## r-cran-glmmtmb 1.1.5%2Bdfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.5+dfsg-4) unstable; urgency=medium

  * Build against r-cran-tmb version 1.9.2
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 11:32:12 +0100

r-cran-glmmtmb (1.1.5+dfsg-3) unstable; urgency=medium

  * No parallel build on mipsel
    Closes: #1025203

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2022 18:25:51 +0100

r-cran-glmmtmb (1.1.5+dfsg-2) unstable; urgency=medium

  * Attempt to decrease memory usage on mipsel
    Closes: #1025203
  * Sync Test-Depends with existing suggested packages

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 10:31:50 +0100

r-cran-glmmtmb (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:40:30 +0100

r-cran-glmmtmb (1.1.4+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Skip a few tests on i386 (Closes: #1017626)
  * Add versioned deps to ease transition

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Sep 2022 10:04:45 +0530

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,34 @@
 Tests: run-unit-test
-Depends: @, r-cran-testthat, r-cran-pscl
+Depends: @, 
+         r-cran-knitr,
+         r-cran-rmarkdown,
+         r-cran-testthat,
+         r-cran-mass,
+         r-cran-lattice,
+         r-cran-ggplot2,
+         r-cran-mlmrev,
+         r-cran-bbmle,
+         r-cran-pscl,
+         r-cran-coda,
+         r-cran-reshape2,
+         r-cran-car,
+         r-cran-emmeans,
+         r-cran-estimability,
+#         r-cran-dharma,
+         r-cran-multcomp,
+#         r-cran-mumin,
+         r-cran-effects,
+#         r-cran-dotwhisker,
+         r-cran-broom,
+         r-cran-broom.mixed,
+         r-cran-plyr,
+         r-cran-png,
+         r-cran-boot,
+#         r-cran-texreg,
+         r-cran-xtable,
+#         r-cran-huxtable,
+#         r-cran-mvabund,
+#         r-cran-parallel
 Restrictions: allow-stderr
 
 Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'

## r-cran-glmmtmb 1.1.5+dfsg

=== DESCRIPTION ===
Package: glmmTMB
Title: Generalized Linear Mixed Models using Template Model Builder
Version: 1.1.5
Authors@R: c(person("Mollie","Brooks",
		comment=c(ORCID="0000-0001-6963-8326"),
		role = c("aut", "cre"),
		email = "mollieebrooks@gmail.com"),
	person("Ben","Bolker", role="aut",
		comment=c(ORCID="0000-0002-2127-0443")),
	person("Kasper","Kristensen",role="aut"),
	person("Martin","Maechler", role="aut",
		comment=c(ORCID="0000-0002-8685-9910")),
	person("Arni","Magnusson", role="aut",
		comment=c(ORCID="0000-0003-2769-6741")),
	person("Maeve","McGillycuddy", role="ctb"),
	person("Hans","Skaug",role="aut"),
	person("Anders","Nielsen", role="aut",
		comment=c(ORCID="0000-0001-9683-9262")),
	person("Casper","Berg", role="aut",
		comment=c(ORCID="0000-0002-3812-5269")),
	person("Koen","van Bentham", role="aut"),
	person("Nafis","Sadat",role="ctb",
		comment=c(ORCID="0000-0001-5715-616X")),
	person("Daniel","Lüdecke", role="ctb",
		comment=c(ORCID="0000-0002-8895-3206")),
	person("Russ","Lenth", role="ctb"),
	person("Joseph", "O'Brien", role = "ctb",
		comment = c(ORCID = "0000-0001-9851-5077")),
	person("Charles J.","Geyer", role="ctb"),
	person("Mikael","Jagan", role="ctb",
		comment = c(ORCID = "0000-0002-3542-2938")),
	person("Brenton", "Wiernik", role="ctb",
		comment = c(ORCID = "0000-0001-9560-6336")),
	person("Daniel B.", "Stouffer", role="ctb",
		comment = c(ORCID = "0000-0001-9436-9674"))
	)
Description: Fit linear and generalized linear mixed models with various
    extensions, including zero-inflation. The models are fitted using maximum
    likelihood estimation via 'TMB' (Template Model Builder). Random effects are
    assumed to be Gaussian on the scale of the linear predictor and are integrated
    out using the Laplace approximation. Gradients are calculated using automatic
    differentiation.
License: AGPL-3
Depends: R (>= 3.2.0)
Imports: methods, TMB (>= 1.9.0), lme4 (>= 1.1-18.9000), Matrix, nlme,
        numDeriv
LinkingTo: TMB, RcppEigen
Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
        2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
        (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
        MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
        plyr, png, boot, texreg, xtable, huxtable, mvabund, parallel
SystemRequirements: GNU make
VignetteBuilder: knitr, rmarkdown
URL: https://github.com/glmmTMB/glmmTMB
LazyData: TRUE
BugReports: https://github.com/glmmTMB/glmmTMB/issues
NeedsCompilation: yes
Encoding: UTF-8
RoxygenNote: 7.2.2
Packaged: 2022-11-16 10:26:44 UTC; molliebrooks
Author: Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>),
  Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
  Kasper Kristensen [aut],
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
  Maeve McGillycuddy [ctb],
  Hans Skaug [aut],
  Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
  Casper Berg [aut] (<https://orcid.org/0000-0002-3812-5269>),
  Koen van Bentham [aut],
  Nafis Sadat [ctb] (<https://orcid.org/0000-0001-5715-616X>),
  Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
  Russ Lenth [ctb],
  Joseph O'Brien [ctb] (<https://orcid.org/0000-0001-9851-5077>),
  Charles J. Geyer [ctb],
  Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>),
  Brenton Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>)
Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-16 22:40:02 UTC

## r-cran-glmmtmb 1.1.7+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.7+dfsg-2) unstable; urgency=medium

  * Rebuild against latest R and latest r-cran-tmb
    Closes: #1039650
  * Semi-manually update debian/tests/control since dh-update-R does not
    work with two separate test sections

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 14:38:04 +0200

r-cran-glmmtmb (1.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:52:38 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-mass,
        r-cran-lattice,
        r-cran-ggplot2 (>= 2.2.1),
        r-cran-mlmrev,
        r-cran-bbmle (>= 1.0.19),
        r-cran-pscl,
        r-cran-coda,
        r-cran-reshape2,
        r-cran-car (>= 3.0.6),
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
        r-cran-multcomp,
        r-cran-effects (>= 4.0-1),
        r-cran-broom,
        r-cran-broom.mixed,
        r-cran-plyr,
        r-cran-png,
        r-cran-boot,
        r-cran-xtable
Restrictions: allow-stderr

Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
Depends: r-cran-glmmtmb
Restrictions: allow-stderr, superficial
Features: test-name=r-cran-tmb_compatibility

## r-cran-glmmtmb 1.1.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.1.5
+Version: 1.1.8
 Authors@R: c(person("Mollie","Brooks",
 		comment=c(ORCID="0000-0001-6963-8326"),
 		role = c("aut", "cre"),
@@ -13,7 +13,8 @@
 	person("Arni","Magnusson", role="aut",
 		comment=c(ORCID="0000-0003-2769-6741")),
 	person("Maeve","McGillycuddy", role="ctb"),
-	person("Hans","Skaug",role="aut"),
+	person("Hans","Skaug",role="aut",
+	        comment=c(ORCID="0000-0003-4235-2592")),
 	person("Anders","Nielsen", role="aut",
 		comment=c(ORCID="0000-0001-9683-9262")),
 	person("Casper","Berg", role="aut",
@@ -43,7 +44,7 @@
 License: AGPL-3
 Depends: R (>= 3.2.0)
 Imports: methods, TMB (>= 1.9.0), lme4 (>= 1.1-18.9000), Matrix, nlme,
-        numDeriv
+        numDeriv, mgcv
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
@@ -57,15 +58,15 @@
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
 NeedsCompilation: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.2
-Packaged: 2022-11-16 10:26:44 UTC; molliebrooks
+RoxygenNote: 7.2.3
+Packaged: 2023-10-07 11:50:39 UTC; molliebrooks
 Author: Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>),
   Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
   Kasper Kristensen [aut],
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
   Maeve McGillycuddy [ctb],
-  Hans Skaug [aut],
+  Hans Skaug [aut] (<https://orcid.org/0000-0003-4235-2592>),
   Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
   Casper Berg [aut] (<https://orcid.org/0000-0002-3812-5269>),
   Koen van Bentham [aut],
@@ -79,4 +80,4 @@
   Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-16 22:40:02 UTC
+Date/Publication: 2023-10-07 14:00:06 UTC

=== debian/changelog ===
r-cran-glmmtmb (1.1.8+dfsg-3ubuntu1) noble; urgency=medium

  * Drop broken dh_gencontrol handling

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 24 Apr 2024 18:35:10 +0000

r-cran-glmmtmb (1.1.8+dfsg-3) unstable; urgency=medium

  * Rebuild against new version of r-cran-tmb

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:54:56 +0100

r-cran-glmmtmb (1.1.8+dfsg-2) unstable; urgency=medium

  * Add versioned depends to r-cran-tmb that was used at package build time

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 08:58:39 +0100

r-cran-glmmtmb (1.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add comment to debian/tests/control that dh-update-R is messing up its
    content

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 08:46:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-glmmtmb
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,6 +13,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
+               r-cran-mgcv,
                r-cran-rcppeigen
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb

=== debian/rules ===
#!/usr/bin/make -f

# No parallel builds on mipsel
PARALLEL :=
ifneq (,$(filter $(DEB_HOST_ARCH), mipsel))
    PARALLEL := --no-parallel
endif

%:
	dh $@ --buildsystem R $(PARALLEL)

=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Attention: currently dh-upgrade-R is messing up this control file!!!
+# You need to revert the result
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
@@ -24,6 +26,7 @@
         r-cran-xtable
 Restrictions: allow-stderr
 
+# <dh-update-R>do not delete this</dh-update-R>
 Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
 Depends: r-cran-glmmtmb
 Restrictions: allow-stderr, superficial

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/glmmTMB_([-\d.]*)\.tar\.gz

## r-cran-glmmtmb 1.1.9+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Restrict to 64-bits architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 08:57:40 +0900

r-cran-glmmtmb (1.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Deactivate patch that removes versioned depends from TMB since
    autopkgtest was changed and should work without the patch

 -- Andreas Tille <tille@debian.org>  Fri, 09 Aug 2024 08:09:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-glmmtmb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,8 +13,9 @@
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-mgcv,
-               r-cran-rcppeigen
-Standards-Version: 4.6.2
+               r-cran-rcppeigen,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,3 @@
-# Attention: currently dh-upgrade-R is messing up this control file!!!
-# You need to revert the result
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
@@ -23,11 +21,10 @@
         r-cran-plyr,
         r-cran-png,
         r-cran-boot,
-        r-cran-xtable
-Restrictions: allow-stderr
-
-# <dh-update-R>do not delete this</dh-update-R>
-Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
-Depends: r-cran-glmmtmb
+        r-cran-xtable,
+        r-cran-blme,
+        r-cran-purrr,
+        r-cran-dplyr
 Restrictions: allow-stderr, superficial
 Features: test-name=r-cran-tmb_compatibility
+Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'

## r-cran-glmmtmb 1.1.10%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.1.8
+Version: 1.1.10
 Authors@R: c(person("Mollie","Brooks",
 		comment=c(ORCID="0000-0001-6963-8326"),
 		role = c("aut", "cre"),
@@ -33,7 +33,9 @@
 	person("Brenton", "Wiernik", role="ctb",
 		comment = c(ORCID = "0000-0001-9560-6336")),
 	person("Daniel B.", "Stouffer", role="ctb",
-		comment = c(ORCID = "0000-0001-9436-9674"))
+		comment = c(ORCID = "0000-0001-9436-9674")),
+  person("Michael", "Agronah", role = "ctb",
+    comment = c(ORCID = "0009-0007-2655-4094"))
 	)
 Description: Fit linear and generalized linear mixed models with various
     extensions, including zero-inflation. The models are fitted using maximum
@@ -42,15 +44,16 @@
     out using the Laplace approximation. Gradients are calculated using automatic
     differentiation.
 License: AGPL-3
-Depends: R (>= 3.2.0)
+Depends: R (>= 3.6.0)
 Imports: methods, TMB (>= 1.9.0), lme4 (>= 1.1-18.9000), Matrix, nlme,
-        numDeriv, mgcv
+        numDeriv, mgcv, reformulas (>= 0.2.0)
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
-        plyr, png, boot, texreg, xtable, huxtable, mvabund, parallel
+        plyr, png, boot, texreg, xtable, huxtable, parallel, blme,
+        purrr, dplyr, ade4, ape, gsl
 SystemRequirements: GNU make
 VignetteBuilder: knitr, rmarkdown
 URL: https://github.com/glmmTMB/glmmTMB
@@ -58,8 +61,8 @@
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
 NeedsCompilation: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
-Packaged: 2023-10-07 11:50:39 UTC; molliebrooks
+RoxygenNote: 7.3.2
+Packaged: 2024-09-26 16:20:04 UTC; molliebrooks
 Author: Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>),
   Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
   Kasper Kristensen [aut],
@@ -77,7 +80,8 @@
   Charles J. Geyer [ctb],
   Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>),
   Brenton Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>),
-  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>)
+  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>),
+  Michael Agronah [ctb] (<https://orcid.org/0009-0007-2655-4094>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-07 14:00:06 UTC
+Date/Publication: 2024-09-26 22:50:02 UTC

## r-cran-glmmtmb 1.1.10+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: new build-dep, r-cran-reformulas
  * Drop autopkgtest-pkg-r in favor of the other autopkgtests.
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 17:30:19 +0100

r-cran-glmmtmb (1.1.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: cleanup. Closes: #1082531

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 19:49:18 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,8 +13,9 @@
                r-cran-numderiv,
                r-cran-mgcv,
                r-cran-rcppeigen,
+               r-cran-reformulas,
                architecture-is-64-bit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,11 @@
 
 %:
 	dh $@ --buildsystem R $(PARALLEL)
+
+override_dh_gencontrol:
+	tmbversion=`dpkg -l r-cran-tmb | grep 'ii' | sed 's/^.*r-cran-tmb[[:space:]]\+\([0-9.-]\+\)[[:space:]]\+.*/\1/'`; \
+	sed -i "s/r-cran-tmb[^,]*/r-cran-tmb (>= $${tmbversion})/" debian/*substvars
+	dh_gencontrol
+
+#	This is to strict - see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68
+#	sed -i "s/r-cran-tmb[^,]*/r-cran-tmb (>= $${tmbversion}), r-cran-tmb (< $${tmbversion}99)/" debian/*substvars

=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Attention: currently dh-upgrade-R is messing up this control file!!!
+# You need to revert the result
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
@@ -25,6 +27,10 @@
         r-cran-blme,
         r-cran-purrr,
         r-cran-dplyr
+Restrictions: allow-stderr
+
+# <dh-update-R>do not delete this</dh-update-R>
+Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'
+Depends: r-cran-glmmtmb
 Restrictions: allow-stderr, superficial
 Features: test-name=r-cran-tmb_compatibility
-Test-Command: R -e 'options("warn" = 2); library(glmmTMB)'

## r-cran-glmmtmb 1.1.13+dfsg

=== debian/changelog ===
r-cran-glmmtmb (1.1.13+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix debian/tests/control.  Closes: #1124743

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 13:04:10 +0900

r-cran-glmmtmb (1.1.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 11:23:28 +0900

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-tmb (>= 1.9.0),
+               r-cran-tmb,
                r-cran-lme4,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-mgcv,
+               r-cran-reformulas,
+               r-cran-pbkrtest,
+               r-cran-sandwich,
                r-cran-rcppeigen,
-               r-cran-reformulas,
-               architecture-is-64-bit
-Standards-Version: 4.7.1
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
 Homepage: https://cran.r-project.org/package=glmmTMB

=== debian/tests/control ===
Tests: run-unit-test, r-cran-tmb-compatibility
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-mass,
        r-cran-lattice,
        r-cran-ggplot2 (>= 2.2.1),
        r-cran-mlmrev,
        r-cran-bbmle (>= 1.0.19),
        r-cran-pscl,
        r-cran-coda,
        r-cran-reshape2,
        r-cran-car (>= 3.0.6),
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
        r-cran-dharma,
        r-cran-multcomp,
        r-cran-effects (>= 4.0-1),
        r-cran-broom,
        r-cran-broom.mixed,
        r-cran-plyr,
        r-cran-png,
        r-cran-boot,
        r-cran-xtable,
        r-cran-blme,
        r-cran-purrr,
        r-cran-dplyr,
        r-cran-ade4,
        r-cran-ape,
        r-cran-gsl,
        r-cran-lmertest
Restrictions: allow-stderr, superficial

## r-cran-glmmtmb 1.1.14+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glmmTMB
 Title: Generalized Linear Mixed Models using Template Model Builder
-Version: 1.1.10
+Version: 1.1.14
 Authors@R: c(person("Mollie","Brooks",
 		comment=c(ORCID="0000-0001-6963-8326"),
 		role = c("aut", "cre"),
@@ -35,7 +35,15 @@
 	person("Daniel B.", "Stouffer", role="ctb",
 		comment = c(ORCID = "0000-0001-9436-9674")),
   person("Michael", "Agronah", role = "ctb",
-    comment = c(ORCID = "0009-0007-2655-4094"))
+    comment = c(ORCID = "0009-0007-2655-4094")),
+  person("Hatice Tül Kübra", "Akdur", role = "ctb",
+    comment = c(ORCID = "0000-0003-2144-0518")),
+  person("Daniel", "Sabanés Bové", role = "ctb",
+    comment = c(ORCID = "0000-0002-0176-9239")),
+  person("Nikolas", "Krieger", role = "ctb",
+    comment = c(ORCID = "0000-0002-4581-3545")),
+  person("Coralie", "Williams", role = "ctb",
+    comment = c(ORCID = "0000-0003-1312-4953"))
 	)
 Description: Fit linear and generalized linear mixed models with various
     extensions, including zero-inflation. The models are fitted using maximum
@@ -46,14 +54,14 @@
 License: AGPL-3
 Depends: R (>= 3.6.0)
 Imports: methods, TMB (>= 1.9.0), lme4 (>= 1.1-18.9000), Matrix, nlme,
-        numDeriv, mgcv, reformulas (>= 0.2.0)
+        numDeriv, mgcv, reformulas (>= 0.4.3.1), pbkrtest, sandwich
 LinkingTo: TMB, RcppEigen
 Suggests: knitr, rmarkdown, testthat, MASS, lattice, ggplot2 (>=
         2.2.1), mlmRev, bbmle (>= 1.0.19), pscl, coda, reshape2, car
         (>= 3.0.6), emmeans (>= 1.4), estimability, DHARMa, multcomp,
         MuMIn, effects (>= 4.0-1), dotwhisker, broom, broom.mixed,
         plyr, png, boot, texreg, xtable, huxtable, parallel, blme,
-        purrr, dplyr, ade4, ape, gsl
+        purrr, dplyr, ade4, ape, gsl, lmerTest, metafor
 SystemRequirements: GNU make
 VignetteBuilder: knitr, rmarkdown
 URL: https://github.com/glmmTMB/glmmTMB
@@ -61,27 +69,35 @@
 BugReports: https://github.com/glmmTMB/glmmTMB/issues
 NeedsCompilation: yes
 Encoding: UTF-8
-RoxygenNote: 7.3.2
-Packaged: 2024-09-26 16:20:04 UTC; molliebrooks
-Author: Mollie Brooks [aut, cre] (<https://orcid.org/0000-0001-6963-8326>),
-  Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
+RoxygenNote: 7.3.3
+Packaged: 2026-01-14 11:55:16 UTC; molliebrooks
+Author: Mollie Brooks [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6963-8326>),
+  Ben Bolker [aut] (ORCID: <https://orcid.org/0000-0002-2127-0443>),
   Kasper Kristensen [aut],
-  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
-  Arni Magnusson [aut] (<https://orcid.org/0000-0003-2769-6741>),
+  Martin Maechler [aut] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
+  Arni Magnusson [aut] (ORCID: <https://orcid.org/0000-0003-2769-6741>),
   Maeve McGillycuddy [ctb],
-  Hans Skaug [aut] (<https://orcid.org/0000-0003-4235-2592>),
-  Anders Nielsen [aut] (<https://orcid.org/0000-0001-9683-9262>),
-  Casper Berg [aut] (<https://orcid.org/0000-0002-3812-5269>),
+  Hans Skaug [aut] (ORCID: <https://orcid.org/0000-0003-4235-2592>),
+  Anders Nielsen [aut] (ORCID: <https://orcid.org/0000-0001-9683-9262>),
+  Casper Berg [aut] (ORCID: <https://orcid.org/0000-0002-3812-5269>),
   Koen van Bentham [aut],
-  Nafis Sadat [ctb] (<https://orcid.org/0000-0001-5715-616X>),
-  Daniel Lüdecke [ctb] (<https://orcid.org/0000-0002-8895-3206>),
+  Nafis Sadat [ctb] (ORCID: <https://orcid.org/0000-0001-5715-616X>),
+  Daniel Lüdecke [ctb] (ORCID: <https://orcid.org/0000-0002-8895-3206>),
   Russ Lenth [ctb],
-  Joseph O'Brien [ctb] (<https://orcid.org/0000-0001-9851-5077>),
+  Joseph O'Brien [ctb] (ORCID: <https://orcid.org/0000-0001-9851-5077>),
   Charles J. Geyer [ctb],
-  Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>),
-  Brenton Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>),
-  Daniel B. Stouffer [ctb] (<https://orcid.org/0000-0001-9436-9674>),
-  Michael Agronah [ctb] (<https://orcid.org/0009-0007-2655-4094>)
+  Mikael Jagan [ctb] (ORCID: <https://orcid.org/0000-0002-3542-2938>),
+  Brenton Wiernik [ctb] (ORCID: <https://orcid.org/0000-0001-9560-6336>),
+  Daniel B. Stouffer [ctb] (ORCID:
+    <https://orcid.org/0000-0001-9436-9674>),
+  Michael Agronah [ctb] (ORCID: <https://orcid.org/0009-0007-2655-4094>),
+  Hatice Tül Kübra Akdur [ctb] (ORCID:
+    <https://orcid.org/0000-0003-2144-0518>),
+  Daniel Sabanés Bové [ctb] (ORCID:
+    <https://orcid.org/0000-0002-0176-9239>),
+  Nikolas Krieger [ctb] (ORCID: <https://orcid.org/0000-0002-4581-3545>),
+  Coralie Williams [ctb] (ORCID: <https://orcid.org/0000-0003-1312-4953>)
 Maintainer: Mollie Brooks <mollieebrooks@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-09-26 22:50:02 UTC
+Date/Publication: 2026-01-15 06:10:22 UTC

=== debian/changelog ===
r-cran-glmmtmb (1.1.14+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make sure detection of r-cran-tmb is resistant to binNMUs.
  * Remove special-casing of mipsel as we do not build there anymore.
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 11:51:59 +0900

r-cran-glmmtmb (1.1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 13:08:18 +0900

=== debian/control ===
Source: r-cran-glmmtmb
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-tmb,
 r-cran-lme4,
 r-cran-matrix,
 r-cran-nlme,
 r-cran-numderiv,
 r-cran-mgcv,
 r-cran-reformulas (>= 0.4.3.1),
 r-cran-pbkrtest,
 r-cran-sandwich,
 r-cran-rcppeigen,
 r-cran-reformulas,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glmmtmb.git
Homepage: https://cran.r-project.org/package=glmmTMB
Rules-Requires-Root: no

Package: r-cran-glmmtmb
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Generalized Linear Mixed Models using Template Model Builder
 Fit linear and generalized linear mixed models with various
 extensions, including zero-inflation. The models are fitted using maximum
 likelihood estimation via 'TMB' (Template Model Builder). Random effects are
 assumed to be Gaussian on the scale of the linear predictor and are integrated
 out using the Laplace approximation. Gradients are calculated using automatic
 differentiation.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R $(PARALLEL)

TMBVERSION := $(shell dpkg-query -W -f='$${Version}\n' r-cran-tmb)

override_dh_gencontrol:
	sed -i "s/r-cran-tmb[^,]*/r-cran-tmb (>= $(TMBVERSION))/" debian/*substvars
	dh_gencontrol

=== debian/tests/control ===
Tests: run-unit-test, r-cran-tmb-compatibility
Restrictions: allow-stderr, superficial
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat,
 r-cran-mass,
 r-cran-lattice,
 r-cran-ggplot2 (>= 2.2.1),
 r-cran-mlmrev,
 r-cran-bbmle (>= 1.0.19),
 r-cran-pscl,
 r-cran-coda,
 r-cran-reshape2,
 r-cran-car (>= 3.0.6),
 r-cran-emmeans (>= 1.4),
 r-cran-estimability,
 r-cran-dharma,
 r-cran-multcomp,
 r-cran-effects (>= 4.0-1),
 r-cran-broom,
 r-cran-broom.mixed,
 r-cran-plyr,
 r-cran-png,
 r-cran-boot,
 r-cran-xtable,
 r-cran-blme,
 r-cran-purrr,
 r-cran-dplyr,
 r-cran-ade4,
 r-cran-ape,
 r-cran-gsl,
 r-cran-lmertest,
 r-cran-metafor,
